.sample-app-alert {
    background-color: #151515;
    color: white;
    padding: 0.8em;
    border-radius: 0.6em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.03);
    width: 20em;
    box-sizing: border-box;
}

.sample-app-alert-button {
    margin-left: 2em;
    border: none;
    background-color: transparent;
    cursor: pointer;
    color: #FFFFFF;
}

.alert-success {
    background-color: #28a745 !important;
}

.alert-info {
    background-color: #25cff2 !important;
}

.alert-error {
    background-color: #dc3545 !important;
}
